<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fa">
    <body>
      <trans-unit xml:space="preserve" approved="yes" id="ad8823869fb7e470">
        <source>[[!meta robots="noindex"]]</source>
        <target state="translated">[[!meta robots="noindex"]]</target>
        <note from="developer">type: Content of: outside any tag (error?)</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="eae474b8cf1319e8">
        <source>You need</source>
        <target></target>
        <note from="developer">type: Content of: &lt;h2&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="64f599fb26ec9b1c">
        <source>[[!img install/inc/icons/usb.png link="no" alt=""]]</source>
        <target state="translated">[[!img install/inc/icons/usb.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9fe81b48765d9ca6">
        <source>1 USB stick</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4bfc35a04ec17ce3">
        <source>Only for Tails!</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="29f7544562971771">
        <source>8 GB minimum</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="98b89538e61546a1">
        <source>Your primary Tails</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="8497e4c172daa3ee">
        <source>[[!img install/inc/icons/intermediary.png link="no" alt=""]]</source>
        <target state="translated">[[!img install/inc/icons/intermediary.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9e7eee60c0e5cc18">
        <source>All data will be lost!</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="48f76ccd8a0386e3">
        <source>[[!toggle id="why_extra" text="Why?"]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="81d5d3a437da6f3b">
        <source>[[!toggleable id="why_extra" text=""" [[!toggle id="why_extra" text=""]]</source>
        <target state="translated">[[!toggleable id="why_extra" text=""" [[!toggle id="why_extra" text=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7506811264e474a0">
        <source>It is currently impossible to manually upgrade a Tails USB stick while running from itself. This scenario requires creating an intermediary Tails on another USB stick, from which to upgrade your Tails.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ce7b3f9c71278e93">
        <source>"""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="8ca2e8b9105df6e7">
        <source>[[!img install/inc/icons/windows.png link="no" alt=""]]</source>
        <target state="translated">[[!img install/inc/icons/windows.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bff5244f1463a3a8">
        <source>Windows 8</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="14487be073f77eab">
        <source>or later</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="6cd95c62d262d081">
        <source>[[!img install/inc/icons/apple.png link="no" alt=""]]</source>
        <target state="translated">[[!img install/inc/icons/apple.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6f41e242772694ab">
        <source>macOS 10.10</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ab72b47c5c6bb555">
        <source>Yosemite</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="c3078783a429a0f7">
        <source>[[!img install/inc/icons/linux.png link="no" alt=""]]</source>
        <target state="translated">[[!img install/inc/icons/linux.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="db4adb4e2a3744c9">
        <source>Linux</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="35529311c6ad2a77">
        <source>any distribution</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="2bbb8c46ad4ce13e">
        <source>[[!img install/inc/icons/debian.png link="no" alt=""]]</source>
        <target state="translated">[[!img install/inc/icons/debian.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="80ead098eea3be63">
        <source>Debian</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5be676cac2683f3b">
        <source>Ubuntu</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="dc81aa791f5b6c06">
        <source>or another derivative</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3f1b7910bcafe348">
        <source>Another Tails</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9506deb4b8222f7f">
        <source>USB stick or DVD</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="ef40951d08bba931">
        <source>[[!img install/inc/icons/laptop.png link="no" alt=""]]</source>
        <target state="translated">[[!img install/inc/icons/laptop.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="871316639cb22185">
        <source>2 GB of RAM</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a55a62c31e7a33dd">
        <source><a href="https://support.microsoft.com/en-us/windows/32-bit-and-64-bit-windows-frequently-asked-questions-c6ca9541-8dce-4d48-0415-94a3faa2e13d">64-bit</a></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4736c4ad1aac8eb3">
        <source>Intel processor</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e3ee67d124d8dd1a">
        <source>not Apple processor</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="40ba3a1c544d14ba">
        <source><a href="https://www.howtogeek.com/198615/how-to-check-if-your-linux-system-is-32-bit-or-64-bit/">64-bit</a></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="592f2700d0769e7e">
        <source>[[!img install/inc/icons/phone.png link="no" alt=""]]</source>
        <target state="translated">[[!img install/inc/icons/phone.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="11337460a7e63d90">
        <source>Smartphone</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0ad380e80d0ec010">
        <source>or printer</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="dd4df10a340b51ae">
        <source>to follow the instructions</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="a9e0cc5cf4b7f054">
        <source>[[!img install/inc/icons/clock.png link="no" alt=""]]</source>
        <target state="translated">[[!img install/inc/icons/clock.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="517d23f4de6206d5">
        <source>1 hour in total</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3ef7388bc87f199c">
        <source>½ hour</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7ed82442ab1ece9a">
        <source>¼ hour</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5c228960adf7843e">
        <source>[[!inline pages="inc/stable_amd64_iso_size" raw="yes" sort="age"]] to download</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="13f1e83c8f886f78">
        <source>½ hour to install</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="66b1752f7891976b">
        <source>½ hour to upgrade</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2645b3be5ea30e04">
        <source>To learn about the processor in your Mac, choose &lt;b&gt;Apple menu &amp;nbsp;▸ About This Mac&lt;/b&gt; and check the &lt;b&gt;Processor&lt;/b&gt; or &lt;b&gt;Chip&lt;/b&gt; information.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0824462b2552c93c">
        <source>If your Mac has an Apple chip, Tails won't work.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="43a0aa5fbfad9930">
        <source>Making Tails work on Apple chips represents a massive engineering challenge.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="74f0deab5589ef32">
        <source>The <a href="https://asahilinux.org/">Asahi Linux</a> project is working on support for Apple chips in Linux. Support for <a href="https://wiki.debian.org/InstallingDebianOn/Apple/M1">Apple chips in Debian</a> is following along, but it is not complete yet.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="085285bb68c8feb7">
        <source>You can track our own experiments on [[!tails_ticket 10972]].</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="26e02618de434276">
        <source>[[!toggle id="requirements" text="System requirements and recommended USB sticks"]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b18e074c13250b50">
        <source>[[!toggleable id="requirements" text=""" <span class="hide">[[!toggle id="requirements" text=""]]</span> [[!inline pages="doc/about/requirements" raw="yes" sort="age"]] """]]</source>
        <target></target>
        <note from="developer">type: Content of: outside any tag (error?)</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4af073d3bf234ec2">
        <source>Your steps</source>
        <target></target>
        <note from="developer">type: Content of: &lt;h2&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="0eb4d6fe7926b14e">
        <source>&lt;a href="#download" class="windows linux mac expert"&gt; [[!img install/inc/infography/download.png link="no" alt=""]]</source>
        <target state="needs-translation">&lt;/a&gt; &lt;a href="#tails" class="windows linux mac expert"&gt; [[!img install/inc/infography/tails.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2828b1d594098fa0">
        <source>Download Tails</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f7e2cf308164b60c">
        <source>&lt;/a&gt; &lt;a href="#download" class="upgrade-os"&gt; [[!img install/inc/infography/download-with-intermediary.png link="no" alt=""]]</source>
        <target state="needs-translation">&lt;/a&gt; &lt;a href="#download" class="upgrade-tails"&gt; [[!img install/inc/infography/download-from-tails.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="4575a18648b72dd0">
        <source>&lt;/a&gt; &lt;a href="#download" class="upgrade-tails"&gt; [[!img install/inc/infography/download-from-tails.png link="no" alt=""]]</source>
        <target state="translated">&lt;/a&gt; &lt;a href="#download" class="upgrade-tails"&gt; [[!img install/inc/infography/download-from-tails.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f47808fdab84eb89">
        <source>Download the upgrade</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c4dc2498e65d188c">
        <source>&lt;/a&gt; &lt;a href="#verify" class="windows linux mac expert"&gt; [[!img install/inc/infography/verify.png link="no" alt=""]]</source>
        <target state="needs-translation">&lt;/a&gt; &lt;a href="#restart" class="windows linux mac expert"&gt; [[!img install/inc/infography/restart.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="689acfef7db6ca34">
        <source>Verify your download</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="25245699a43dafc0">
        <source>&lt;/a&gt; &lt;a href="#verify" class="upgrade-os"&gt; [[!img install/inc/infography/verify-with-intermediary.png link="no" alt=""]]</source>
        <target state="needs-translation">&lt;/a&gt; &lt;a href="#intermediary" class="upgrade-os"&gt; [[!img install/inc/infography/restart-intermediary.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="2103b6474b0522e4">
        <source>&lt;/a&gt; &lt;a href="#verify" class="upgrade-tails"&gt; [[!img install/inc/infography/verify-from-tails.png link="no" alt=""]]</source>
        <target state="translated">&lt;/a&gt; &lt;a href="#verify" class="upgrade-tails"&gt; [[!img install/inc/infography/verify-from-tails.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="1c159f485e6d8a86">
        <source>&lt;/a&gt; &lt;a href="#other" class="pc-clone mac-clone upgrade-clone"&gt; [[!img install/inc/infography/restart-on-other-tails.png link="no" alt=""]]</source>
        <target state="translated">&lt;/a&gt; &lt;a href="#other" class="pc-clone mac-clone upgrade-clone"&gt; [[!img install/inc/infography/restart-on-other-tails.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7475cd9972a48fd3">
        <source>Restart on the other Tails</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="119bb72e5d26afa1">
        <source>&lt;/a&gt; &lt;a href="#rufus" class="windows"&gt; [[!img install/inc/infography/install-rufus.png link="no" alt=""]]</source>
        <target state="needs-translation">&lt;/a&gt; &lt;a href="#install" class="windows linux mac expert"&gt; [[!img install/inc/infography/install-tails.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f74e73c698ae3525">
        <source>Download <i>Rufus</i></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="8a18717fe3f70d67">
        <source>&lt;/a&gt; &lt;a href="#etcher" class="mac"&gt; [[!img install/inc/infography/install-etcher.png link="no" alt=""]]</source>
        <target state="needs-translation">&lt;/a&gt; &lt;a href="#install" class="windows linux mac expert"&gt; [[!img install/inc/infography/install-tails.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="99caf5672691b647">
        <source>Install <i>balenaEtcher</i></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="514c6287095757ad">
        <source>&lt;/a&gt; &lt;a href="#rufus" class="upgrade-windows"&gt; [[!img install/inc/infography/install-rufus-with-intermediary.png link="no" alt=""]]</source>
        <target state="needs-translation">&lt;/a&gt; &lt;a href="#intermediary" class="upgrade-os"&gt; [[!img install/inc/infography/restart-intermediary.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e68c03d2e0541cbd">
        <source>&lt;/a&gt; &lt;a href="#etcher" class="upgrade-mac"&gt; [[!img install/inc/infography/install-etcher-with-intermediary.png link="no" alt=""]]</source>
        <target state="needs-translation">&lt;/a&gt; &lt;a href="#intermediary" class="upgrade-os"&gt; [[!img install/inc/infography/restart-intermediary.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="0acd1b2d9c060472">
        <source>&lt;/a&gt; &lt;a href="#install" class="windows linux mac expert"&gt; [[!img install/inc/infography/install-tails.png link="no" alt=""]]</source>
        <target state="translated">&lt;/a&gt; &lt;a href="#install" class="windows linux mac expert"&gt; [[!img install/inc/infography/install-tails.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a277ddc5c5f1118c">
        <source>Install Tails using <i>Rufus</i></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="32c62e6ec5d16716">
        <source>Install Tails using <i>balenaEtcher</i></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3fa6372a9229b966">
        <source>Install Tails using <i>GNOME Disks</i></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5299a7805f9d231a">
        <source>Install Tails using <code>dd</code></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2c2f797423c9fdf2">
        <source>&lt;/a&gt; &lt;a href="#install" class="upgrade-windows"&gt; [[!img install/inc/infography/install-upgrade-usb-only.png link="no" alt=""]]</source>
        <target state="needs-translation">&lt;/a&gt; &lt;a href="#install" class="upgrade-linux"&gt; [[!img install/inc/infography/install-upgrade-usb-only.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fe0c481a0a3794c8">
        <source>Install intermediary using <i>Rufus</i></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fb4924690eacefdf">
        <source>&lt;/a&gt; &lt;a href="#install" class="upgrade-mac"&gt; [[!img install/inc/infography/install-upgrade-usb-only.png link="no" alt=""]]</source>
        <target state="needs-translation">&lt;/a&gt; &lt;a href="#install" class="upgrade-linux"&gt; [[!img install/inc/infography/install-upgrade-usb-only.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d936f6dbe7004462">
        <source>Install intermediary using <i>balenaEtcher</i></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="8b0063928b64a2ea">
        <source>&lt;/a&gt; &lt;a href="#install" class="upgrade-linux"&gt; [[!img install/inc/infography/install-upgrade-usb-only.png link="no" alt=""]]</source>
        <target state="translated">&lt;/a&gt; &lt;a href="#install" class="upgrade-linux"&gt; [[!img install/inc/infography/install-upgrade-usb-only.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c492e88bfe6b8f8c">
        <source>Install intermediary using <i>GNOME Disks</i></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="d631c3b560efe5d0">
        <source>&lt;/a&gt; &lt;a href="#install" class="upgrade-tails"&gt; [[!img install/inc/infography/install-upgrade-usb.png link="no" alt=""]]</source>
        <target state="translated">&lt;/a&gt; &lt;a href="#install" class="upgrade-tails"&gt; [[!img install/inc/infography/install-upgrade-usb.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="50779f6a8d777772">
        <source>&lt;/a&gt; &lt;a href="#restart" class="windows linux mac expert"&gt; [[!img install/inc/infography/restart.png link="no" alt=""]]</source>
        <target state="translated">&lt;/a&gt; &lt;a href="#restart" class="windows linux mac expert"&gt; [[!img install/inc/infography/restart.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6169318ab60f8a14">
        <source>Restart on your Tails USB stick</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="03bcc3e285d76cc7">
        <source>&lt;/a&gt; &lt;a href="#intermediary" class="upgrade-os"&gt; [[!img install/inc/infography/restart-on-other-tails.png link="no" alt=""]]</source>
        <target state="needs-translation">&lt;/a&gt; &lt;a href="#intermediary" class="upgrade-os"&gt; [[!img install/inc/infography/restart-intermediary.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f257f5dafb8c63c2">
        <source>Restart on intermediary</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="3d2178bb8a8782d4">
        <source>&lt;/a&gt; &lt;a href="#intermediary" class="upgrade-tails"&gt; [[!img install/inc/infography/restart-on-upgrade-usb.png link="no" alt=""]]</source>
        <target state="translated">&lt;/a&gt; &lt;a href="#intermediary" class="upgrade-tails"&gt; [[!img install/inc/infography/restart-on-upgrade-usb.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="13f58be72fa189ed">
        <source>&lt;/a&gt; &lt;a href="#install" class="pc-clone mac-clone"&gt; [[!img install/inc/infography/clone-tails.png link="no" alt=""]]</source>
        <target state="translated">&lt;/a&gt; &lt;a href="#install" class="pc-clone mac-clone"&gt; [[!img install/inc/infography/clone-tails.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c6543ba5cfe43264">
        <source>Install Tails by cloning</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0dd910e61af683a3">
        <source>&lt;/a&gt; &lt;a href="#upgrade" class="upgrade-tails upgrade-os upgrade-clone"&gt; [[!img install/inc/infography/clone-tails.png link="no" alt=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2d12cc0690b2c695">
        <source>Upgrade your primary Tails by cloning</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="61f4a2fa3404200f">
        <source>&lt;/a&gt; &lt;a href="#restart-new" class="pc-clone mac-clone"&gt; [[!img install/inc/infography/restart-on-new-tails.png link="no" alt=""]]</source>
        <target state="translated">&lt;/a&gt; &lt;a href="#restart-new" class="pc-clone mac-clone"&gt; [[!img install/inc/infography/restart-on-new-tails.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cfc5d4c18635ed5d">
        <source>Restart on your new Tails</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="253ea9130da43f6c">
        <source>&lt;/a&gt; &lt;a href="#tails" class="windows linux mac expert"&gt; [[!img install/inc/infography/tails.png link="no" alt=""]]</source>
        <target state="translated">&lt;/a&gt; &lt;a href="#tails" class="windows linux mac expert"&gt; [[!img install/inc/infography/tails.png link="no" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c312520e70f0d3d6">
        <source>Welcome to Tails!</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;a&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="755692188f348ac1">
        <source>&lt;/a&gt;</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
    </body>
  </file>
</xliff>
